Page MenuHomePhabricator

[Story] Grammatical Feature of a Form
Closed, ResolvedPublic

Description

A Form of a Lexeme has a list of Grammatical Features that are listed below its Representation. This will be used to provide for example the tense of a verb form or the case of a noun. The individual features are identified using any Wikidata item.

Related Objects

StatusAssignedTask
OpenNone
Resolved Addshore
Resolved Addshore
Resolved Addshore
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
Resolved Jonas
Resolved Jonas
ResolvedJakob_WMDE
Resolved Jonas
InvalidNone
ResolvedLydia_Pintscher
ResolvedNone
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedNone

Event Timeline

Jonas renamed this task from List of Grammatical Feature of a Form to [Story] List of Grammatical Feature of a Form.Mar 15 2017, 2:28 PM

@Jonas: Which software project should be associated to this task?

thiemowmde triaged this task as Normal priority.Mar 26 2017, 11:49 AM
Lydia_Pintscher renamed this task from [Story] List of Grammatical Feature of a Form to [Story] Grammatical Feature of a Form.Apr 12 2017, 9:56 AM
Lydia_Pintscher raised the priority of this task from Normal to High.
Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher updated the task description. (Show Details)
WMDE-leszek updated the task description. (Show Details)Apr 12 2017, 12:10 PM

Change 379135 had a related patch set uploaded (by Aleksey Bekh-Ivanov (WMDE); owner: Aleksey Bekh-Ivanov (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] Add add form summary

https://gerrit.wikimedia.org/r/379135

Change 379135 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Add add form summary

https://gerrit.wikimedia.org/r/379135

Lydia_Pintscher closed this task as Resolved.Oct 24 2017, 3:00 PM
Lydia_Pintscher claimed this task.